PHP Manual
Prev |  | Next

# http_send_data

(PECL)

http_send_data -- Send arbitrary data

## Description

bool http_send_data ( string data )

Sends raw data with support for (multiple) range requests.

## Parameters

`data`

  data to send

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

http_send_file()
http_send_stream()
http_throttle()
http_send_content_type()
http_send_content_disposition()
the HttpResponse class if you are using PHP-5.1 and above

Prev | Home | Next
http_send_content_type | Up | http_send_file